.ls_change_lang_container .ls_change_lang_btn .ls_change_lang_icon > svg{
  height:20px!important;
}

.sitewidget-holidayNotice-20260225145825 .sitewidget-hd {
    display: block;
    background: url(/cloud/loBplKkilpSRlloqomknkp/magnifiying-glass.png) no-repeat right center;
    background-size: initial;
    background-color: #bf6802;
  
}
.sitewidget-holidayNotice-20260225145825 .sitewidget-hd {
    border-bottom: 0px solid #fff !important;
}

.sitewidget-holidayNotice-20260225145825 .sitewidget-hd>h1, .sitewidget-holidayNotice-20260225145825 .sitewidget-hd>h2, .sitewidget-holidayNotice-20260225145825 .sitewidget-hd>h3, .sitewidget-holidayNotice-20260225145825 .sitewidget-hd>h4, .sitewidget-holidayNotice-20260225145825 .sitewidget-hd>h5, .sitewidget-holidayNotice-20260225145825 .sitewidget-hd>h6, .sitewidget-holidayNotice-20260225145825 .sitewidget-hd>p{
  color: #fff;
}

.holidayNotice-rightBottom{
  min-width: 360px;
}